@charset "utf-8";
#swimbi {
	padding: 0px 0px 0px 0px;
	position: absolute;
	width: 100%;
	z-index: 9999;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	opacity: 1;
	left: 0px;
	height:40px;
} 


.ul_c{ margin-top: 0px;}
#swimbi>ul {
	float: right;
	padding: 0!important;
	border-radius: 6px;
	box-shadow: 0 0px 0px 0px rgba(0,0,0,0);
	width: 100%;
	height:50px;
	right: 35px;
	text-align: right;
	list-style: none;
	position: relative;
	white-space: nowrap;
	display: inline-table;
	font-size: 0
}
#swimbi a, #swimbi li, #swimbi ul {
	font-family: 'Unica One', cursive !important;
	margin: 0;
	padding: 0
}
#lilast {
	margin-right: 27px
}
#swimbi>ul>li {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	
	position: relative
}
#swimbi ul li:hover>ul {
	display: block!important;
	visibility: visible;
	opacity: 1;
	
	
	pointer-events: all;

}
#swimbi>ul>li.hvr>a, #swimbi>ul>li:hover>a {
	color: #fefefe!important;
	border-radius: 0;
  transition: all 0.5s ease 0s;
		z-index: 9;
	background-color:#462526;
	text-shadow: 0 0 0 rgba(18,18,18,0)!important
}
#swimbi ul li a {
	display: block;
	text-decoration: none;
	white-space: nowrap;

}
#swimbi>ul>li>a {
	padding: 0 17.5px 0 18.5px;
	line-height: 35px;
	height: 40px;
	color: #4c4c4c;
	text-shadow: 0 1px 0 rgba(255,255,255,0)
}
#swimbi>ul>li>a:not(:only-child) {
	padding-right: 24.5px
}
#swimbi>ul>li>div.ch {
	content: '';
	position: absolute;
	z-index: 992;
	right: 17.5px;
	top: 50%;
	border: 2px solid #4c4c4c;
	border-top: none;
	border-left: none;
	margin: -5px 1px;
	width: 5px;
	height: 5px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
#swimbi>ul>li:hover>div.ch {
	border: 2px solid #fefefe;
	border-top: none;
	border-left: none
}
#swimbi ul ul {
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	opacity: 0;
	-webkit-transform: translateY(-50%) scale3d(1, 0, 1);
	-ms-transform: translateY(-50%) scale3d(1, 0, 1);
	transform: translateY(-50%) scale3d(1, 0, 1);
	visibility: hidden;
	display: block;
	pointer-events: none;
	border-radius: 6px;
	background: #d1d1d1;
	width: auto;
	list-style: none;
	min-width: 60px;
	padding: 0;
	position: absolute;
	z-index: 7;
	margin-top: 0;
	box-shadow: 8px 8px 13px -8px rgba(0,0,0,0);
	top: 35px
}
#swimbi ul li:not(.column)>ul:before, #swimbi ul ul li:not(.column)>ul:before {
	content: '';
	display: block;
	background: rgba(99,1,1,0);
	position: absolute;
	z-index: -6;
	width: 100%;
	height: 100%;
	padding: 8px 2px 28px 28px;
	top: -8px;
	left: -28px
}
#swimbi ul ul li:not(.column)>ul[data-keepv]:before {
	left: 0;
	padding: 8px 0
}
#swimbi ul li:not(.column)>ul:before {
	padding: 8px 28px 28px
}
#swimbi ul ul li:not(.column)>ul:after {
	content: '';
	position: absolute;
	z-index: -5;
	top: 8px;
	left: -48px;
	width: 40px;
	height: 40px;
	background: rgba(99,1,1,0);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
#swimbi>ul>li:hover:after, #swimbi>ul>li:hover:before {
	content: '';
	position: absolute;
	z-index: 4;
	top: 19.5px;
	left: -24.5px;
	width: 49px;
	height: 49px;
	background: rgba(99,1,1,0);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
#swimbi>ul>li:hover:after {
	left: 100%;
	margin-left: -24.5px
}
#swimbi ul>li:not(.column)>ul {
	border: 1px solid rgba(150,150,150,.88);
	background: -webkit-linear-gradient(top, rgba(209,209,209,.88), rgba(228,228,228,.88));
	background: -moz-linear-gradient(top, rgba(209,209,209,.88), rgba(228,228,228,.88));
	background: -ms-linear-gradient(top, rgba(209,209,209,.88), rgba(228,228,228,.88));
	background: -o-linear-gradient(top, rgba(209,209,209,.88), rgba(228,228,228,.88));
	background: linear-gradient(top, rgba(209,209,209,.88), rgba(228,228,228,.88));
	border-radius: 0 0 6px 6px
}
#swimbi ul ul ul {
	border-radius: 6px!important
}
#swimbi ul ul ul>li:only-child:hover>a {
	border-radius: 5px!important
}
#swimbi ul>li:not(.column)>ul>li:last-child:hover>a {
	border-radius: 0 0 5px 5px
}
#swimbi ul ul>li:not(.column)>ul>li:first-child:hover>a {
	border-radius: 5px 5px 0 0
}
#swimbi ul>li.column:first-child>ul>li:last-child:hover>a {
	border-radius: 0 0 0 5px
}
#swimbi ul>li.column:last-child>ul>li:last-child:hover>a {
	border-radius: 0 0 5px
}
#swimbi ul ul ul>li.column:first-child>ul>li:first-child:hover>a {
	border-radius: 5px 0 0
}
#swimbi ul ul ul>li.column:last-child>ul>li:first-child:hover>a {
	border-radius: 0 5px 0 0
}
#swimbi ul ul.columns {
	font-size: 0
}
#swimbi ul ul li.column {
	display: inline-block;
	width: auto;
	vertical-align: top
}
#swimbi ul ul li.column>ul {
	position: relative;
	display: block;
	box-shadow: none;
	background: 0 0;
	left: 0;
	padding: 0;
	visibility: visible;
	opacity: 1;
	transform: none;
	-ms-transform: none;
	-webkit-transform: none
}
#swimbi ul ul li.column>ul:hover {
	z-index: 9
}
#swimbi ul ul li {
	float: none;
	position: relative;
	width: 100%;
	text-align: left
}
#swimbi ul ul li a {
	padding-left: 20px;
	padding-right: 33px;
	line-height: 28px;
	height: 28px;
	color: #4c4c4c!important;
	text-shadow: 0 0 1px rgba(0,0,0,0)
}
#swimbi ul ul li>a:not(:only-child):after {
	content: '';
	position: absolute;
	right: 15px;
	top: 50%;
	margin: -2px 5px;
	width: 4px;
	height: 4px;
	border: 2px solid #4c4c4c;
	border-top: none;
	border-left: none;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#swimbi ul ul li:hover>a:after {
	border: 2px solid #fff;
	border-top: none;
	border-left: none
}
#swimbi ul ul>li>a:only-child {
	padding-right: 20px
}
#swimbi ul ul>li>a[data-icon], #swimbi ul.mixicon>li>a {
	padding-right: 53px
}
#swimbi ul li.column>ul.mixicon>li>a:only-child, #swimbi ul ul>li>a[data-icon]:only-child, #swimbi ul.mixicon>li>a:only-child {
	padding-right: 40px
}
#swimbi ul li.column>ul>li>a:before, #swimbi ul ul>li>a:only-child:before {
	padding-right: 0
}
#swimbi ul li.column>ul.mixicon>li>a:before, #swimbi ul li.column>ul>li>a[data-icon]:before {
	padding-right: 8px
}
#swimbi ul li.column>ul.mixicon>li>a, #swimbi ul li.column>ul>li>a[data-icon] {
	padding-right: 33px
}
#swimbi ul li.column>ul>li>a[data-icon]:only-child {
	padding-right: 20px
}
#swimbi ul ul li:hover>a {
	color: #fff!important;
	text-shadow: 0 1px 1px rgba(0,0,0,.5)
}
#swimbi canvas {
	position: absolute;
	width: 1px;
	height: 1px
}
canvas noscript {
	display: none
}
#swimbi ul ul ul {
	position: absolute;
	z-index: 7;
	left: 99%;
	top: 2px
}
#swimbi li.column>ul {
	top: 0
}
#swimbi a:not([href]) {
	cursor: default
}
#swimbi a.B {
	font-weight: 700!important
}
#swimbi a.I {
	font-style: italic!important
}
#swimbi a.U {
	text-decoration: underline!important
}
#ie_message {
	display: none
}
@media screen and (min-width:0\0) {
#ie_message {
display:block;
margin-top:10px;
background:#ecc
}
}

@media (max-width:1020px) {
	
	

	
#swimbi>ul {
	min-width: 300px!important;
	width: 100%;
	height: 35px;
	padding: 0!important;margin-top:10px;
	background-color: #fff; 
	right: 0px;
	
}
#swimbi ul li {
	float: none;
	display: block;
	position: relative;margin-top:0px; padding-top:0px;
}
#swimbi>ul>li {
	width: auto!important;
	margin-top:0px; padding-top:0px;
}
#swimbi>ul:hover:after, #swimbi>ul:hover:before, #swimbi>ul>li>a {
	display: none;
	
}
#swimbi .hvr>li>a, #swimbi>ul:hover>li>a {
	display: block!important;


	
}
#swimbi>ul>li:hover {
	z-index: 9!important;margin-top:5px;padding-top:30px; 
}
#swimbi>ul>li.hvr {
	z-index: 8!important;margin-top:5px; padding-top:0px;
}
#swimbi>ul:after {
	line-height: 33px;
	content: 'Menu';
	font-family: Verdana, Geneva, sans-serif!important;
	font-size: 15px;
	color: #4c4c4c;
	float: right;
	padding-right: 15px;
}
#swimbi>ul.hvr:after, #swimbi>ul:hover:after {
	display: none; 
	
}
#swimbi>ul:before {
	float: right;
	line-height: 35px;
	content: '';
	margin: 11px 22px 10.88px 0;
	width: 17px;
	height: 2.63px;
	border-top: 7.88px double #4c4c4c;
	border-bottom: 2.63px solid #4c4c4c;
	box-sizing: content-box;
}
#swimbi>ul.hvr:before, #swimbi>ul:hover:before {
	opacity: 0;
}
#swimbi ul ul ul {
	margin-top:0px;
}
	
	#swimbi ul ul ul {
	margin-top: 0px;
}
#swimbi a[data-show] {
	display: block
}
#swimbi ul ul {

	left: 33px!important;
}
#swimbi ul li:not(.column)>ul:before, #swimbi ul ul li:not(.column)>ul:before {
	padding: 8px 2px 2px;
	left: -2px
}
#swimbi ul ul li.column {
	display: block
}
#swimbi ul ul li.column>ul {
	left: 0!important;
	margin-top: 0
}
#swimbi>ul>li:hover:after, #swimbi>ul>li:hover:before, #swimbi>ul>li>div.ch {
	display: none;	
}
#swimbi .hvr>li>div.ch, #swimbi>ul:hover>li>div.ch {
	display: block;
}
	
	

	
	
	
	
}
